﻿﻿body{font-family:Arial, Helvetica, sans-serif;text-align:justify;font-size:11px;color:#000;margin:0px;padding-bottom:5px;background:url("images/bg.gif") repeat-x #f4faf0;}
html, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
ol, ul{padding:0px 5px 0px 30px;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none;}
:focus{outline:0;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
img, td, input{behavior:url("iepngfix.htc")}
img{border:none;}
div{behavior:url("iepngfix.htc");}
.clear{clear:both;}
a{text-decoration:none;color:#000000;}
a:hover{text-decoration:underline;color:#990000;}
h1{font-family:Arial, Helvetica, sans-serif;font-size:17px;font-weight:bold;color:#000;line-height:16px;padding:0px 0px 3px 3px;color:#428c18;text-align:left;}
h2{font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:bold;color:#ffffff;line-height:44px;padding-left:14px;}
h3{font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:bold;color:#ffffff;line-height:44px;padding-left:7px;}
.banner-top{width:468px;float:right;height:60px;padding-top:12px;padding-right:20px;}
#wrapper{padding:0px;margin:0px auto;width:985px;overflow:hidden;}
#main{width:985px;padding:0px;overflow:hidden;}
#header{width:985px;height:88px;margin-bottom:8px;}
.header_a{width:985px;background:url("images/spriteme1.png") no-repeat left;background-position:-10px -10.5px;float:left;height:88px;}
.header_b{width:492px;float:right;height:88px;}
#bottom{width:985px;margin-bottom:10px;}
.bottom-top{width:985px;height:43px;background:url("images/spriteme1.png") no-repeat;background-position:-10px -119px;float:left;}
.bottom-mid{width:964px;background:url("images/bottom-mid-bg.gif") repeat-x #f3faee;border-left:1px solid #e3f1d1;border-right:1px solid #e3f1d1;padding-left:10px;padding-right:9px;float:left;}
.bottom-btm{width:985px;height:8px;background:url("images/spriteme1.png") no-repeat;background-position:-10px -690px;float:left;}
.inner-top{width:966px;background:url("images/spriteme1.png") no-repeat top;background-position:-10px -288px;height:22px;float:left;behavior:url("iepngfix.htc")}
.inner-mid{width:964px;background:#fdfdfd;border-left:1px solid #d8e5d1;border-right:1px solid #d8e5d1;float:left;}
.inner-left{width:691px;padding-left:5px;margin-right:5px;float:left;}
.inner-right{width:251px;padding-right:10px;float:right;}
.inner-right-main{width:261px;float:right;}
.inner-right-top{width:251px;background:url("images/spriteme1.png") no-repeat;height:45px;float:right;}
.inner-right-top{width:251px;background:url("images/spriteme1.png") no-repeat;background-position:-10px -585px;height:45px;float:right;}
.inner-right-bottom{width:229px;background:#f6fbf3;float:left;border-left:1px solid #d8e5d1;border-right:1px solid #d8e5d1;margin-left:10px;margin-right:10px;}
.inner-right-bottom2{width:229px;background:#f6fbf3;float:left;border-left:1px solid #d8e5d1;border-right:1px solid #d8e5d1;margin-left:10px;margin-right:10px;}
.form-inner-b{width:215px;float:right;margin-bottom:7px;padding-left:8px;padding-right:8px;}
.inner-mid-bottom{width:966px;background:url("images/spriteme1.png") no-repeat bottom;background-position:-10px -651px;height:19px;float:left;behavior:url("iepngfix.htc")}
.inner-bottom{width:966px;background:url("images/spriteme1.png") no-repeat bottom;background-position:-10px -651px;height:19px;float:left;behavior:url("iepngfix.htc")}
.banner-right{width:215px;float:right;margin-bottom:7px;padding-left:8px;padding-right:8px;}
.poker-games{width:208px;float:right;margin-bottom:7px;padding-left:15px;padding-right:8px;}
.banner-name{width:143px;float:right;margin-bottom:7px;padding-left:80px;padding-right:8px;font-family:Arial, Helvetica, sans-serif;color:#458e1b;text-align:left;font-size:13px;font-weight:bold;line-height:16px;}
.payment-options{width:224px;padding-left:3px;padding-right:4px;padding-top:3px;float:right;}
.option-a{width:224px;float:right;background:url("images/payment-options-seprator.gif") no-repeat bottom;padding-bottom:4px;}
.option-b{width:224px;float:right;background:url("images/payment-options-seprator.gif") no-repeat bottom;padding-bottom:4px;padding-top:6px;}
.option-c{width:224px;float:right;background:url("images/payment-options-seprator.gif") no-repeat bottom;padding-bottom:4px;padding-top:6px;}
.option-d{width:224px;float:right;background:url("images/payment-options-seprator.gif") no-repeat bottom;padding-bottom:4px;padding-top:6px;}
.option-e{width:224px;float:right;background:url("images/payment-options-seprator.gif") no-repeat bottom;padding-bottom:4px;padding-top:6px;}
.option-f{width:224px;float:right;background:url("images/payment-options-seprator.gif") no-repeat bottom;padding-bottom:4px;padding-top:6px;}
.option-g{width:224px;float:right;background:url("images/payment-options-seprator.gif") no-repeat bottom;padding-bottom:4px;padding-top:6px;}
.option-h{width:224px;float:right;background:url("images/payment-options-seprator.gif") no-repeat bottom;padding-bottom:4px;padding-top:6px;}
.pay-banner{width:82px;margin-right:2px;padding-left:3px;float:left;}
.pay-casino{width:116px;margin-right:0px;float:right;padding-bottom:3px;padding-left:19px;background:url("images/spriteme1.png") no-repeat 6px 2px;background-position:-10px -715px;display:block;line-height:16px;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;color:#000;text-align:left;}
.pay-casino .casino-link{color:#000000;text-decoration:none;}
.pay-casino .casino-link:hover{color:#458e1b;text-decoration:none;}
.pay-more{width:211px;float:right;padding-right:2px;line-height:16px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#000000;text-align:right;text-decoration:#458e1b;}
.more{width:211px;float:right;padding-right:2px;line-height:16px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#000000;text-align:right;text-decoration:#458e1b;}
.more:hover{color:#000000;text-decoration:none;}
.pay-more:hover a{color:#458e1b;text-decoration:none;}
#top_nav{width:975px;font-family:Arial, Helvetica, sans-serif;color:#fff;text-align:left;font-size:13px;font-weight:bold;height:33px;float:left;line-height:33px;padding-left:10px;margin-top:-5px;}
#top_nav ul{display:inline;margin:0;padding:0;list-style-type:none;width:985px;height:33px;line-height:33px;}
#top_nav li{display:inline;float:left;margin:0;padding:0;height:33px;line-height:33px;}
#top_nav li a{font-family:Arial, Helvetica, sans-serif;font-size:12px;display:inline;float:left;color:#3D3D3D;text-decoration:none;padding:10px 45px 20px 45px;border-bottom:none;height:33px;color:#FFFFFF;background:url("images/nav-button2.png") no-repeat;line-height:12px;behavior:url("iepngfix.htc")}
#top_nav li a:hover{color:#ffffff;background:url("images/nav-button2-hover.png") no-repeat;height:33px;behavior:url("iepngfix.htc")}
.left-a{width:684px;float:left;margin-right:10px;}
.left-b{width:684px;float:left;margin-right:10px;margin-top:5px;}
.left-b_a{width:684px;float:left;margin-right:10px;}
.left-b_a-lft{width:11px;background:url("images/top-casino-left.gif") left;float:left;height:46px;}
.left-b_a-top{width:662px;background:url("images/spriteme2.png") repeat-x;background-position:0% -63px;float:left;height:46px;}
.left-b_a-rgt{width:11px;background:url("images/top-casino-right.gif") right;float:left;height:46px;}
.left-b_b{width:642px;background:url("images/top-casino-mid-bg.gif") repeat-x #f6f5f5;float:left;margin-right:10px;margin-left:10px;border-left:1px solid #c8c8c8;border-right:1px solid #c8c8c8;border-bottom:1px solid #c8c8c8;padding:6px 10px 3px 10px;}
.left-b_inner{width:204px;float:left;padding-left:4px;}
.left-b_inner-line{width:8px;float:left;background:url("images/spriteme1.png") no-repeat;background-position:-10px -330px;height:235px;}
.inner_a{width:194px;float:left;padding-right:5px;padding-left:5px;padding-bottom:10px;}
.inner_b{width:194px;float:left;padding-right:5px;padding-left:5px;}
.point{width:173px;float:left;padding-right:5px;padding-left:16px;padding-top:0px;padding-bottom:5px;background:url("images/spriteme1.png") no-repeat 0px 3px;background-position:-10px -715px;display:block;line-height:16px;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;color:#000;}
.inner_c{width:194px;float:left;padding-right:5px;padding-left:5px;padding-top:3px;padding-bottom:5px;}
.review{width:70px;float:left;padding-left:12px;line-height:24px;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;color:#000;background:url("images/spriteme1.png") no-repeat 0px 5px;background-position:-10px -744px;height:24px;}
#menu{margin:0;padding:0;list-style-type:none;}
#menu li{margin:0px;padding:0px;}
#menu a{width:200px;height:18px;text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:bold;color:#428c18;text-align:left;line-height:18px;float:left;display:block;padding-left:15px;padding-bottom:3px;background:url("images/spriteme1.png") no-repeat left;background-position:-10px -778px;}
#menu a:hover{color:#000000;text-decoration:none;line-height:18px;}
.btn{width:105px;height:24px;float:left;margin-left:5px;}
.download-btn{font:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;line-height:24px;color:#fff;float:left;background:url("images/download-button.jpg") no-repeat;text-align:left;padding-left:30px;display:block;width:70px;height:24px;text-decoration:none;}
.download-btn:hover{font:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;line-height:24px;color:#fff;float:left;background:url("images/download-button-hover.jpg") no-repeat;text-align:left;padding-left:30px;display:block;width:70px;height:24px;text-decoration:none;}
.left-c{width:679px;float:left;margin-right:10px;margin-top:7px;margin-left:5px;}
.content{font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;color:#000;line-height:17px;padding:0px 5px 0px 5px;color:#000000;}
#form-inner{width:231px;float:right;}
.form-inner-a{width:215px;float:right;margin-bottom:7px;padding-left:8px;padding-right:8px;}
.form-inner-b{width:215px;float:right;margin-bottom:7px;padding-left:8px;padding-right:8px;}
.form-inner-c{width:215px;float:right;margin-bottom:7px;padding-left:8px;padding-right:8px;}
.text-box{width:160px;height:16px;background:#faf9f9;border:1px solid #92d66b;margin-left:5px;line-height:19px;}
.button{background:url("images/subscribe-btn.jpg") no-repeat;width:94px;height:24px;margin-left:40px;margin-bottom:7px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;color:#ffffff;text-align:center;float:left;display:block;border:none;}
#footer{width:985px;padding:0px;overflow:hidden;font-family:Arial, Helvetica, sans-serif;color:#000000;line-height:20px;text-align:center;padding-top:5px;}
#footer a{color:#000000;text-decoration:none;}
#footer a:hover{color:#000000;text-decoration:none;}
.website-name{color:#ffffff;font-weight:bold;text-decoration:none;}
.website-name:hover{color:#ffffff;text-decoration:none;}
.red-box-repeat-image{width:626px;background:#ededed;padding:8px 8px 8px 8px;}
.white-bg-table{background-color:#fff;height:36px;width:626px;}
.one{width:30px;float:left;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#505050;font-weight:bold;line-height:36px;text-align:center;}
.poker-room{height:28px;width:50px;float:left;padding-top:3px;padding-bottom:3px;}
.carlos{width:160px;float:left;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#000;line-height:36px;font-weight:bold;text-align:left;padding-left:20px;}
.euro{width:80px;float:left;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#325b0f;line-height:36px;font-weight:bold;text-align:center;}
.tick{height:51px;width:45px;float:left;padding-top:2px;padding-left:20px;}
.download{height:35px;width:45px;float:left;padding-top:1px;padding-left:10px;}
.space8{margin-top:4px;}
#navigation{float:left;}
#navigation ul{float:left;list-style:none;margin-left:30px;padding:0px;}
#navigation ul li{float:left;display:inline;margin:0px 3px 0px 3px;}
#navigation ul li a{float:left;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:13px;color:#fff;text-decoration:none;line-height:33px;}
#navigation ul li a:hover{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:13px;color:#fff;text-decoration:none;line-height:33px;}
#navigation ul li a span{float:left;}
#navigation ul li a .nav1{background:url("images/spriteme1.png") no-repeat;background-position:-10px -182px;width:18px;height:33px;}
#navigation ul li a .nav2{background:url("images/spriteme2.png") repeat-x;background-position:0% -10px;padding-left:10px;padding-right:10px;height:33px;cursor:pointer;}
#navigation ul li a .nav3{background:url("images/spriteme1.png") no-repeat;background-position:-10px -235px;width:18px;height:33px;}
#navigation ul li a:hover .nav1{background:url("images/nav-hover-left.gif") no-repeat;width:18px;height:33px;}
#navigation ul li a:hover .nav2{background:url("images/nav-repeat-y.gif") repeat-x;padding-left:10px;padding-right:10px;height:33px;cursor:pointer;}
#navigation ul li a:hover .nav3{background:url("images/nav-hover-right.gif") no-repeat;width:18px;height:33px;}
.clearfix::after{content:"";display:table;clear:both}
